@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, sans-serif;
	background-color: #42413C;
	margin: 0;
	padding: 0;
	color: #999999;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
a img {
	border: none;
}
a:link {
	color: #414141;
	text-decoration: none;
}
a:visited {
    color: #414141;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
    color: #000000;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.clear {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.displaynone {
    display: none;
}
/* BackGround Slider */
#slideshow {
    position:absolute;
	z-index:-1;
}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow IMG.last-active {
    z-index:9;
}
#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}	
@media screen and (max-width: 1024px){
	img.bg {
	left: 50%;
	margin-left: -512px; 
}
}
/* End Back Ground Slider */
.tinynav {
    display: none;
}
.tinynav_label, .tinynav1_label {
    display: none;
}
.container {
	width: 1000px;
	margin: 0 auto;
}
header {
	padding-top: 78px;
	margin: 0 auto;
	text-align: center;
}
.logo {
	margin-bottom: 38px;
}
#nav {
	margin-bottom: 56px;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
#nav > div > ul > li {
	border-right: 1px solid #EAEAEA;
    display: inline-block;
    height: 26px;
    margin-right: 7px;
    padding-right: 12px;
}
#nav > div > ul > li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: 0px solid #EAEAEA;
}
#nav > div > ul > .slide-last {
    margin-right: 0;
    padding-right: 0;
    border-right: 0px solid #EAEAEA;
}
#nav > div > ul > li > a {
    color: #999999;
    display: block;
    font-family: Oxygen;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 7px 0;
    position: relative;
    z-index: 2;
}
#nav > div > ul > li:hover > a {
    color: #FFFFFF;
}
#nav > div > ul > li.current-menu-item > a {
    color: #FFFFFF;
}
#nav > div > ul > li.current-menu-parent > a {
    color: #FFFFFF;
}
#nav > div > ul > li.afterslide > a {
    color: #999999;
}
#nav ul li:hover ul {
    display: block;
}
#nav ul li:hover ul li ul {
    display: none;
}
#nav ul li ul li:hover ul {
    display: block;
}
#nav ul li ul {
    background-color: #FFFFFF;
    border-top: 1px solid #E6E6E6;
    box-shadow: 1px 1px 11px -1px #cccccc;
    display: none;
    margin-top: 27px;
    min-width: 150px;
    padding: 10px 0;
    position: absolute;
    z-index: 99999;
}
#nav ul li ul li {
    display: block;
    padding: 0 20px;
}
#nav ul li ul li a {
    border-bottom: 1px solid #CCCCCC;
    color: #999999;
    display: block;
    font-family: Arial;
    font-size: 11px;
    margin-left: 1px;
    padding: 8px 6px;
    text-align: center;
}
#nav ul li ul li:last-child a {
    border-bottom: 0px solid #CCCCCC;
}
#nav ul li ul li a:hover {
    color: #333333;
}
#nav ul li ul .firstsub {
    border-bottom: 6px solid #FFBB03;
    display: block;
    margin: -39px 0 8px;
    padding-top: 22px;
}
#nav ul li ul .arrow-up {
    border-color: transparent transparent #FFBC03;
    border-style: solid;
    border-width: 0 9px 10px;
    height: 0;
    margin: -24px auto 15px;
    padding: 0;
    width: 0;
}
#nav ul li ul li ul {
    border-top: 6px solid #FFBB03;
    margin-top: 0;
    margin-left: 130px;
    margin-top: -47px;
}
#nav ul li ul li ul .firstsub {
    display: none;
}
#nav ul li ul li ul .arrow-up {
    display: none;
}
#blob {
	background-color: #ffbb03 !important;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -ms-border-radius: 3px 3px 3px 3px;
    -o-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    height: 26px !important;
    position: absolute !important;
    top: 0 !important;
    z-index: 1;
}
.contenttt {
	width: 100%;
}
/* home gallery */
#homepage {
    margin-left: -45px;
    position: relative;
    text-align: center;
    width: 1090px;
}
.circle {
    display: inline-block;
    height: 316px;
    margin-right: 25px;
    margin-top: 80px;
    position: relative;
    width: 335px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
.circle .c-img {
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    display: block;
    height: 305px;
    overflow: hidden;
    position: relative;
    width: 305px;
    z-index: 2;
}
.circle .c-imgg {
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    display: block;
    height: 305px;
    overflow: hidden;
    width: 305px;
    z-index: 2;
}
.circle img {
    z-index: 2;
    width: 100%;
    height: 100%;
}
.c-details {
    background-color: #FFFFFF;
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    bottom: 0;
    box-shadow: 1px 1px 10px -8px #000000;
    height: 153px;
    padding: 10px;
    position: absolute;
    right: 0;
    width: 153px;
    z-index: 3;
}
.c-content {
    border: 6px solid #F7F7F7;
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    height: 136px;
    padding: 3px;
    text-align: center;
    width: 136px;
}
.c-content h2 {
    font-family: 'Titil';
    font-size: 20px;
    font-weight: bold;
    margin-top: 30px;
}
.c-content .det {
    color: #666666;
    font-family: Arial;
    font-size: 13px;
    margin-top: -8px;
}
.circle .shadow {
    background-color: transparent;
    -webkit-border-radius: 75% 75% 75% 75%;
    -moz-border-radius: 75% 75% 75% 75%;
    -ms-border-radius: 75% 75% 75% 75%;
    -o-border-radius: 75% 75% 75% 75%;
    border-radius: 75% 75% 75% 75%;
    bottom: -28px;
    box-shadow: 1px 37px 25px -3px #000000;
    height: 19px;
    left: 54px;
    position: absolute;
    top: 255px;
    width: 190px;
    z-index: 1;
    -webkit-transition: all 0.5s ease 0s; /* Safari */
    transition: all 0.5s ease 0s;
}
.circle:hover .shadow {
    box-shadow: 1px 40px 19px -3px #000000;
    height: 12px;
    left: 75px;
    top: 270px;
    width: 155px;
}
.c-details a {
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    bottom: 0;
    height: 153px;
    padding: 10px;
    position: absolute;
    right: 0;
    width: 153px;
    z-index: 4;
}
.caroufredsel_wrapper {
    height: 440px !important;
}
#homepage #pages {
    position: absolute;
    top: 80px;
    right: 0;
}
#homepage #pages a {
    background-image: url("../images/icons.png");
    display: block;
    float: right;
    height: 26px;
    margin-bottom: 8px;
    width: 26px;
}
#homepage #pages .next {
    background-position: 30px 31px;
    margin-left: 6px;
    transition: opacity 0.4s ease 0s;
    -webkit-transition: opacity 0.4s ease 0s; /* Safari */
}
#homepage #pages .next:hover {
    opacity: 0.8;
}
#homepage #pages .prev {
    background-position: 30px 57px;
    transition: opacity 0.4s ease 0s;
    -webkit-transition: opacity 0.4s ease 0s; /* Safari */
    float: left;
}
#homepage #pages .prev:hover {
    opacity: 0.8;
}
#homepage #pages .next.disabled {
    background-position: 63px 57px;
}
#homepage #pages .prev.disabled {
    background-position: 63px 31px;
}
#homepage #pages span {
    color: #bababa;
    display: block;
    float: right;
    font-family: Tahoma;
    font-size: 11px;
    margin-right: 4px;
    margin-top: -3px;
}
.fornobreak {
    height: 120px;
    display: block;
}
.top-titles {
    margin-bottom: 15px;
}
.top-titles h2 {
    border-right: 1px solid #CCCCCC;
    float: left;
    font-family: 'Titil';
    font-size: 28px;
    font-weight: normal;
    margin-right: 15px;
    padding-right: 15px;
}
.top-titles h3 {
    float: left;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 9px 0 0;
}
/* Single Page */
#page {
    box-shadow: 1px 1px 10px 0 #CCCCCC;
    background-color: #FFFFFF;
    height: 507px;
    padding-left: 40px;
    padding-right: 30px;
}
#page ul {
    list-style-position: inside;
}
#page .thumb {
    float: left;
    position: relative;
}
#page .thumb img {
    box-shadow: 2px 0 5px -2px #888888;
    height: 507px;
    margin-left: -40px;
    margin-right: 40px;
    width: 344px;
}
#page .thumb a {
    width: 344px;
    height: 507px;
    display: block;
}
#page .thumb .thumb-hover {
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#page .thumb .thumb-hover:hover {
    background-color: rgba(0,0,0,0.5);
    background-image: url("../images/zoom.png");
    background-position: center center;
    background-repeat: no-repeat;
}
#page h2.title {
    font-family: arial;
    font-weight: normal;
    margin: 0;
    padding: 40px 0 20px;
    line-height: 30px;
}
#page h2.title a {
    font-family: arial;
    font-size: 25px;
    font-weight: normal;
}
#page .date {
    color: #FF9900;
    font-size: 13px;
    margin-bottom: 20px;
}
#page .date a {
    color: #FF9900;
    font-size: 13px;
    margin-bottom: 10px;
}
#page .date a:hover {
    color: #c97900;
}
#page .content {
	font-family: arial;
    font-size: 14px;
    height: 330px;
    line-height: 23px;
    overflow: auto;
}
/* Archive Blog */
#blog {
	background-color: #FFFFFF;
    box-shadow: 1px 1px 10px 0 #CCCCCC;
    height: 480px;
    padding: 35px 30px 0;
}
#blog .content {
    font-family: arial;
    font-size: 14px;
    height: 440px;
    line-height: 19px;
    overflow: auto;
}
#blog .thumb {
    float: left;
    margin-right: 35px;
}
#blog .thumb img {
	box-shadow: 2px 2px 9px #888888;
    margin-left: 10px;
    margin-top: 9px;
}
#blog h2.title {
    margin: 0;
    padding: 7px 0;
    line-height: 30px;
}
#blog h2.title a {
    font-family: arial;
    font-size: 23px;
    font-weight: normal;
}
#blog .date {
    color: #FF9900;
    font-size: 13px;
    margin-bottom: 4px;
    margin-top: -7px;
}
#blog .date a {
    color: #FF9900;
    font-size: 13px;
    margin-bottom: 10px;
}
#blog .date a:hover {
    color: #c97900;
}
#blog .break {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    margin-bottom: 25px;
    margin-left: 149px;
    padding-top: 30px;
}
.paginations {
    clear: both;
    float: right;
    font-size: 11px;
    line-height: 13px;
    margin-left: 10px;
    margin-top: 11px;
    padding: 0;
    position: relative;
}
.paginations span, .paginations a {
    background: none repeat scroll 0 0 #555555;
    color: #FFFFFF !important;
    display: block;
    float: left;
    margin: 0 0 2px 2px;
    padding: 6px 9px 5px;
    text-decoration: none;
    width: auto;
}
.paginations a:hover{
    color:#fff !important;
    background: #999999;
}
.paginations .current{
    padding:6px 9px 5px 9px;
    background: #999999;
    color:#fff !important;
}
.social_network {
    height: 30px;
    margin: 30px 0;
    padding-top: 12px;
    width: 100%;
}
.tags_single a {
    background: none repeat scroll 0 0 #E8E8E8;
    border: 1px solid #E9E9E9;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -ms-border-radius: 3px 3px 3px 3px;
    -o-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px white inset, 0 0 2px rgba(0, 0, 0, 0.1);
    display: inline-block;
    margin: 3px 3px 20px;
    padding: 5px 8px;
    text-shadow: 0 1px 0 white;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s; /* Safari */
}
.tags_single a:hover {
    background: none repeat scroll 0 0 #717171;
    border: 1px solid #717171;
    color: #FFF;
}
/* Contact Page */
#contact {
	background-color: #FFFFFF;
    box-shadow: 1px 1px 10px 0 #CCCCCC;
	padding: 35px;
}
#contact .google-map {
    height: 208px;
    margin-bottom: 20px;
    width: 100%;
}
#contact h2 {
    color: #414141;
    font-family: arial;
    font-size: 25px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 20px;
    padding: 0;
}
#contact .contact-info:before {
  background-image: url("../images/icons.png");
  background-position: -67px -7px;
  content: "";
  height: 18px;
  margin-left: -48px;
  margin-top: 4px;
  position: absolute;
  width: 28px;
}
#contact .contact-info {
    color: #333333;
    float: left;
    font-family: arial;
    font-size: 14px;
    height: 180px;
    margin-left: 40px;
    padding-left: 48px;
    position: relative;
}
#contact .drible {
    background-image: url("../images/icons.png");
    background-position: -48px -3px;
    width: 14px;
    height: 23px;
    display: block;
    float: left;
    margin-right: 10px;
}
#contact .drible a {
    width: 14px;
    height: 23px;
    display: block;
}
#contact .twitter {
    background-image: url("../images/icons.png");
    background-position: -25px -10px;
    display: block;
    float: left;
    height: 16px;
    margin-top: 5px;
    width: 19px;
}
#contact .twitter a {
    width: 19px;
    height: 16px;
    display: block;
}
#contact .facebook {
    background-image: url("../images/icons.png");
    background-position: -3px -6px;
    display: block;
    float: left;
    height: 19px;
    margin-right: 10px;
    margin-top: 3px;
    width: 19px;
}
#contact .facebook a {
    width: 19px;
    height: 19px;
    display: block;
}
#contact .inp {
    border: 1px solid #E3E3E3;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 5px 5px 5px -6px #CCCCCC;
    color: #666666;
    display: block;
    font-family: arial;
    height: 34px;
    margin-bottom: 14px;
    padding-left: 10px;
    width: 240px;
}
#contact .inp:focus {
    border: 1px solid #c2c2c2;
    color: #3d3d3d;
}
#contact .msg {
    border: 1px solid #E3E3E3;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 5px 5px 5px -6px #CCCCCC;
    color: #666666;
    float: right;
    font-family: arial;
    height: 130px;
    margin-bottom: 10px;
    margin-top: -156px;
    padding-left: 10px;
    padding-top: 10px;
    width: 310px;
}
#contact .msg:focus {
    border: 1px solid #c2c2c2;
    color: #3d3d3d;
}
#contact .sub {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    float: right;
    font-family: Helvetica;
    font-size: 12pt;
    margin-right: -3px;
    padding: 9px 0 0;
}
#contact .sub:focus {
    margin-right: -4px;
}
.contload {
    float:left;
    font-weight:normal;
    display:none;
}
.contload2 {
    float:left; margin-left: 10px; padding-top:3px;font-weight:normal;display:none;
}
.contloadi {
    vertical-align:middle;
    margin-right:10px;
}
.after_send {
    background-image: url("../images/done.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    font-size: 12px;
    margin-top: 2px;
    padding-left: 23px;
}
.error_wordss {
    background: url("../images/error.png") no-repeat scroll 2px center transparent;
    bottom: -4px;
    clear: both;
    display: inline-block;
    font: 12px/25px tahoma;
    height: 27px;
    padding: 2px 25px 0;
    position: absolute;
}
/* Team */
#team {
    position: relative;
    padding-top: 85px;
}
#team .single-team {
    float: left;
    margin-bottom: 20px;
    margin-right: 25px;
    padding-bottom: 5px;
    position: relative;
    text-align: center;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
    width: 225px;
}
#team .t-thumb {
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    display: block;
    height: 206px;
    overflow: hidden;
    width: 206px;
}
#team .single-team .e-mail {
    background-color: #FFFFFF;
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    box-shadow: 1px 1px 10px -8px #000000;
    height: 45px;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 134px;
    width: 45px;
    z-index: 3;
}
#team .single-team .email {
    border: 3px solid #F7F7F7;
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    display: block;
    height: 39px;
    position: relative;
    width: 39px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#team .single-team .email:after {
    background-image: url("../images/mail.png");
    background-position: left top;
    content: "";
    height: 13px;
    position: absolute;
    right: 10px;
    top: 13px;
    width: 20px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#team .single-team:hover .e-mail {
    background-color: #ffbb03;
}
#team .single-team:hover .email:after {
    background-position: left bottom;
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
#team .single-team h2 {
    font-family: 'Titil';
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 20px;
}
#team .single-team .details {
    color: #666666;
    font-family: Arial;
    font-size: 11pt;
    margin: 0 auto;
    width: 185px;
}
#team #pages {
    position: absolute;
    top: 65px;
    right: 0;
}
#team #pages a {
    background-image: url("../images/icons.png");
    display: block;
    float: right;
    height: 26px;
    margin-bottom: 8px;
    width: 26px;
}
#team #pages .next {
    background-position: 30px 31px;
    margin-left: 6px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#team #pages .next:hover {
    opacity: 0.8;
}
#team #pages .prev {
    background-position: 30px 57px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#team #pages .prev:hover {
    opacity: 0.8;
}
#team #pages .no-next {
    background-position: 63px 57px;
    margin-left: 6px;
}
#team #pages .no-prev {
    background-position: 63px 31px;
}
#team #pages span {
    color: #bababa;
    display: block;
    float: right;
    font-family: Tahoma;
    font-size: 11px;
    margin-right: 6px;
    margin-top: -3px;
}
/* Clients */
#clients {
    position: relative;
    padding-top: 90px;
}
#clients .single-clients {
    float: left;
    height: 202px;
    margin-bottom: 20px;
    margin-right: 40px;
    padding-bottom: 5px;
    position: relative;
    text-align: center;
    width: 202px;
}
#clients .single-clients img {
    box-shadow: 1px 1px 10px -8px #000000;
    position: absolute;
    top: 1px;
    left: 1px;
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
}
#clients .single-clients .main-c {
    background-color: #FFFFFF;
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    box-shadow: 1px 1px 10px -8px #000000;
    height: 182px;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 182px;
    z-index: 3;
    transition: all 0.6s ease-in-out 0s;
    -webkit-transition: all 0.6s ease-in-out 0s; /* Safari */
    transform-origin: 50% 95% 0;
    -ms-transform-origin:50% 95% 0; /* IE 9 */
    -webkit-transform-origin:50% 95% 0; /* Safari and Chrome */
}
#clients .single-clients .main-cc {
    border: 6px solid #F7F7F7;
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50% 50% 50% 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    -o-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    display: block;
    height: 150px;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 150px;
}
#clients .single-clients h2 {
    font-family: 'Titil';
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 35px;
}
#clients .single-clients .details {
    color: #666666;
    font-family: Arial;
    font-size: 14px;
    margin: 0 auto;
}
#clients .single-clients:hover .main-c {
    -moz-transform: rotate3d(1, 0, 0, -180deg);
    -webkit-transform: rotate3d(1, 0, 0, -180deg);
    -o-transform: rotate3d(1, 0, 0, -180deg);
    -ms-transform: rotate3d(1, 0, 0, -180deg);
    transform: rotate3d(1, 0, 0, -180deg);
}
#clients #pages {
    position: absolute;
    top: 70px;
    right: 0;
}
#clients #pages a {
    background-image: url("../images/icons.png");
    display: block;
    float: right;
    height: 26px;
    margin-bottom: 8px;
    width: 26px;
}
#clients #pages .next {
    background-position: 30px 31px;
    margin-left: 6px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#clients #pages .next:hover {
    opacity: 0.8;
}
#clients #pages .prev {
    background-position: 30px 57px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#clients #pages .prev:hover {
    opacity: 0.8;
}
#clients #pages .no-next {
    background-position: 63px 57px;
    margin-left: 6px;
}
#clients #pages .no-prev {
    background-position: 63px 31px;
}
#clients #pages span {
    color: #bababa;
    display: block;
    float: right;
    font-family: Tahoma;
    font-size: 11px;
    margin-right: 6px;
    margin-top: -3px;
}
/* Archive Gallery */
#gallery {
    position: relative;
}
#gallery .single-gallery {
    background-color: #FAFAFA;
    box-shadow: 1px 1px 10px 0 #CCCCCC;
    float: left;
    margin-bottom: 21px;
    margin-right: 21px;
    padding-bottom: 5px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
    width: 215px;
}
#gallery .single-gallery .thumb {
    height: 206px;
    width: 215px;
    position: relative;
}
#gallery .single-gallery .thumb a {
    height: 206px;
    width: 215px;
    display: block;
}
#gallery .single-gallery .thumb img {
    border-bottom: 1px solid #141413;
    box-shadow: -3px 0 15px 0 #B3B3B3;
    height: 206px;
    position: relative;
    width: 215px;
}
#gallery .single-gallery .thumb-hover {
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#gallery .single-gallery .thumb-hover:hover {
    background-color: rgba(0,0,0,0.5);
    background-image: url("../images/zoom.png");
    background-position: center center;
    background-repeat: no-repeat;
}
#gallery .single-gallery:hover .thumb-hover {
    background-color: rgba(0,0,0,0.5);
    background-image: url("../images/zoom.png");
    background-position: center center;
    background-repeat: no-repeat;
}
#gallery .single-gallery h2 {
    font-family: arial;
    font-size: 16px;
    line-height: 25px;
    margin-top: 8px;
    padding: 10px 15px;
    width: 205px;
}
#gallery .single-gallery h2 a {
    float: left;
    font-family: arial;
    font-size: 16px;
    margin-right: 20px;
}
#gallery .single-gallery .number {
    color: #FF9900;
    float: left;
    font-size: 11px;
    margin-right: 15px;
}
#gallery .single-gallery .details {
    font-family: Arial;
    font-size: 13px;
    padding: 4px 15px;
}
#gallery .single-gallery:hover {
    background-color: #FF9900;
}
#gallery .single-gallery:hover h2 {
    color: #FFFFFF;
}
#gallery .single-gallery:hover h2 a {
    color: #FFFFFF;
}
#gallery .single-gallery:hover h2 a:hover {
    color: #FFFFFF;
}
#gallery .single-gallery:hover .details {
    color: #FFFFFF;
}
#gallery .single-gallery:hover .number {
    color: #FFFFFF !important;
}
#gallery #pages {
    position: absolute;
    top: 0;
    right: 0;
}
#gallery #pages a {
    background-image: url("../images/icons.png");
    display: block;
    float: right;
    height: 26px;
    margin-bottom: 8px;
    width: 26px;
}
#gallery #pages .next {
    background-position: 30px 31px;
    margin-left: 6px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#gallery #pages .next:hover {
    opacity: 0.8;
}
#gallery #pages .prev {
    background-position: 30px 57px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#gallery #pages .prev:hover {
    opacity: 0.8;
}
#gallery #pages .no-next {
    background-position: 63px 57px;
    margin-left: 6px;
}
#gallery #pages .no-prev {
    background-position: 63px 31px;
}
#gallery #pages span {
    color: #bababa;
    display: block;
    float: right;
    font-family: Tahoma;
    font-size: 11px;
    margin-right: 6px;
    margin-top: -3px;
}
/* Single Gallery */
#single-gallery {
    position: relative;
}
#single-gallery #pages {
    position: absolute;
    top: 0;
    right: 0;
}
#single-gallery #pages a {
    background-image: url("../images/icons.png");
    display: block;
    float: right;
    height: 26px;
    margin-bottom: 8px;
    width: 26px;
}
#single-gallery #pages .next {
    background-position: 30px 31px;
    margin-left: 6px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#single-gallery #pages .next:hover {
    opacity: 0.8;
}
#single-gallery #pages .prev {
    background-position: 30px 57px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
    float: left;
}
#single-gallery #pages .prev:hover {
    opacity: 0.8;
}
#single-gallery #pages .no-next {
    background-image: url("../images/icons.png");
    display: block;
    float: right;
    height: 26px;
    margin-bottom: 8px;
    width: 26px;
    background-position: 63px 57px;
    margin-left: 6px;
}
#single-gallery #pages .no-prev {
    background-image: url("../images/icons.png");
    display: block;
    float: left;
    height: 26px;
    margin-bottom: 8px;
    width: 26px;
    background-position: 63px 31px;
}
#single-gallery #pages span {
    color: #bababa;
    display: block;
    float: right;
    font-family: Tahoma;
    font-size: 11px;
    margin-right: 4px;
    margin-top: -3px;
}
#single-gallery .post {
    box-shadow: 1px 1px 10px 0 #CCCCCC;
    position: relative;
    overflow: hidden;
}
#single-gallery .post a {
    display: block;
    width: 100%;
    height: 100%;
}
#single-gallery .post img {
    position: relative;
}
#single-gallery .post .thumb-hover {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
    width: 100%;
}
#single-gallery .post .thumb-hover:hover {
    background-color: rgba(0,0,0,0.5);
    background-image: url("../images/zoom.png");
    background-position: center center;
    background-repeat: no-repeat;
}
#single-gallery .v-one {
    height: 295px;
    width: 255px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
#single-gallery .v-two {
    height: 220px;
    width: 255px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
#single-gallery .v-three {
    height: 220px;
    width: 385px;
    float: left;
    margin-bottom: 15px;
}
#single-gallery .v-four {
    height: 220px;
    position: absolute;
    top: 310px;
    width: 255px;
}
#single-gallery .v-five {
    height: 295px;
    width: 385px;
    float: left;
    margin-right: 15px;
}
#single-gallery .v-six {
    height: 295px;
    width: 255px;
    float: left;
}
#single-gallery .v-squres {
    float: left;
    height: 220px;
    margin-bottom: 15px;
    margin-right: 15px;
    width: 220px;
}
/* Archive Portfolio */
#portfolio {
    position: relative;
}
#portfolio .single-portfolio {
    background-color: #FAFAFA;
    box-shadow: 1px 1px 10px 0 #CCCCCC;
    float: left;
    height: 560px;
    margin-bottom: 15px;
    margin-right: 13px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
    width: 300px;
}
#portfolio .single-portfolio .thumb {
    height: 440px;
    width: 300px;
    position: relative;
}
#portfolio .single-portfolio .thumb a {
    height: 440px;
    width: 300px;
    display: block;
}
#portfolio .single-portfolio .thumb img {
    box-shadow: -3px 0 15px 0 #B3B3B3;
    position: relative;
    height: 440px;
    width: 300px;
}
#portfolio .single-portfolio .thumb-hover {
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#portfolio .single-portfolio .thumb-hover:hover {
    background-color: rgba(0,0,0,0.5);
    background-image: url("../images/view.png");
    background-position: center center;
    background-repeat: no-repeat;
}
#portfolio .single-portfolio:hover .thumb-hover {
    background-color: rgba(0,0,0,0.5);
    background-image: url("../images/view.png");
    background-position: center center;
    background-repeat: no-repeat;
}
#portfolio .single-portfolio h2 {
    font-family: arial;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 8px;
    padding: 10px 15px;
    text-align: center;
    line-height: 23px;
}
#portfolio .single-portfolio h2 a {
    font-family: arial;
    font-size: 16px;
}
#portfolio .single-portfolio .details {
    font-family: Arial;
    font-size: 13px;
    padding: 0 20px 10px;
    text-align: center;
}
#portfolio .single-portfolio:hover {
    background-color: #FF9900;
}
#portfolio .single-portfolio:hover h2 {
    color: #FFFFFF;
}
#portfolio .single-portfolio:hover h2 a {
    color: #FFFFFF;
}
#portfolio .single-portfolio:hover h2 a:hover {
    color: #FFFFFF;
}
#portfolio .single-portfolio:hover .details {
    color: #FFFFFF;
}
#portfolio #pages {
    position: absolute;
    top: 0;
    right: 0;
}
#portfolio #pages a {
    background-image: url("../images/icons.png");
    display: block;
    float: right;
    height: 26px;
    margin-bottom: 8px;
    width: 26px;
}
#portfolio #pages .next {
    background-position: 30px 31px;
    margin-left: 6px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#portfolio #pages .next:hover {
    opacity: 0.8;
}
#portfolio #pages .prev {
    background-position: 30px 57px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#portfolio #pages .prev:hover {
    opacity: 0.8;
}
#portfolio #pages .no-next {
    background-position: 63px 57px;
    margin-left: 6px;
}
#portfolio #pages .no-prev {
    background-position: 63px 31px;
}
#portfolio #pages span {
    color: #bababa;
    display: block;
    float: right;
    font-family: Tahoma;
    font-size: 11px;
    margin-right: 6px;
    margin-top: -3px;
}
#portfolio-slider {
    margin-left: -40px;
    margin-right: 40px;
    width: 344px;
    float: left;
    box-shadow: 2px 0 5px -2px #888888;
}
#portfolio-slider ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#portfolio-slider .thumb img {
    margin: 0;
}
#portfolio-slider .bjqs-markers {
    display: none;
}
#portfolio-slider .bjqs-controls {
    position: absolute;
    right: 8px;
    top: 9px;
}
#portfolio-slider .bjqs-controls a {
    background-image: url("../images/icons.png");
    display: block;
    height: 26px;
    margin-bottom: 8px;
    text-indent: -2000px;
    width: 26px;
}
#portfolio-slider .bjqs-next {
    float: right;
    width: 60px;
}
#portfolio-slider .bjqs-next a {
    background-position: 63px 57px;
}
#portfolio-slider .bjqs-next a:hover {
    background-position: 30px 31px;
}
#portfolio-slider .bjqs-prev {
    float: right;
}
#portfolio-slider .bjqs-prev a {
    background-position: 63px 31px;
}
#portfolio-slider .bjqs-prev a:hover {
    background-position: 30px 57px;
}
#floatingBarsG{
    height: 77px;
    margin-left: 470px;
    margin-top: 200px;
    position: absolute;
    width: 62px;
}
.social-margin {
    margin: 40px auto !important;
    padding-bottom: 60px !important;
}
#social {
    width: 680px;
    margin: 130px auto 125px;
}
#social .latest-twitts:before {
    background-image: url("../images/social.png");
    content: "";
    height: 33px;
    left: -38px;
    position: absolute;
    top: 2px;
    width: 20px;
}
#social .latest-twitts {
    border-left: 1px solid #CCCCCC;
    float: left;
    font-family: Arial;
    font-size: 12px;
    min-height: 26px;
    list-style: none outside none;
    margin: -5px 0 0 38px;
    padding: 8px 0 0 15px;
    position: relative;
    width: 525px;
}
#social .social {
    float: right;
}
#social .social a {
    background-image: url("../images/social.png");
    float: left;
    width: 16px;
    height: 16px;
    display: block;
    margin-right: 9px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s; /* Safari */
}
#social .social a:last-child {
    margin-right: 0;
}
#social .social a.tw {
    background-position: 64px top;
}
#social .social a.tw:hover {
    background-position: 64px bottom;
}
#social .social a.fc {
    background-position: 48px top;
}
#social .social a.fc:hover {
    background-position: 48px bottom;
}
#social .social a.in {
    background-position: 32px top;
}
#social .social a.in:hover {
    background-position: 32px bottom;
}
#social .social a.go {
    background-position: 16px top;
}
#social .social a.go:hover {
    background-position: 16px bottom;
}
/**
**SideBare
**/

.sidebar{
    float: right;
    width: 300px;
}
.sidebar .widgetbox {
    margin-bottom: 40px;
}
.sidebar .widgetbox h4 {
    background-image: url("../images/stripe.png");
    background-position: center -8px;
    background-repeat: repeat-x;
    display: block;
    margin: 0 0 15px;
}
.sidebar .widgetbox h4 p {
    border-top: 5px solid #999999;
    display: inline-block;
    font-family: 'Titil';
    font-size: 12pt;
    font-weight: normal;
    margin: 0;
    padding: 9px 0 0;
    text-transform: uppercase;
}
.sidebar .widgetbox .most {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sidebar .widgetbox .most li {
    border-bottom: 1px solid #E7E7E7;
    clear: both;
    margin-top: 10px;
    min-height: 55px;
    padding-bottom: 18px;
}
.sidebar .widgetbox .most li .post-thumbnail {
    float: left;
    margin: 5px 10px 0 0;
}
.sidebar .widgetbox .most li .post-thumbnail img {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 2px #B5B5B5;
    padding: 1px;
    transition: all 0.4s ease 0s;
}
.sidebar .widgetbox .most li h3 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.sidebar .widgetbox .most li h3 a {
    font-size: 14px;
}
.sidebar .widgetbox ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sidebar .widgetbox ul li {
    border-bottom: 1px solid #E7E7E7;
    clear: both;
    font-size: 14px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.sidebar .widgetbox ul li h3 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.sidebar .widgetbox ul li h3 a {
    font-size: 14px;
}
.sidebar .widgetbox ul li a {
    font-size: 14px;
}
#flickr_badge_wrapper img {
    border-color: #222222;
    border-style: solid;
    border-width: 4px;
    float: left;
    height: 55px;
    margin: 0 9px 9px 0;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all 0.3s ease 0s;
    width: 55px;
}
.sidebar .widgetbox #flickr_badge_wrapper img {
    height: 50px;
    width: 50px;
}
#flickr_badge_wrapper img:hover {
    border-color: #999;
}
.sidebar .widgetbox #flickr_badge_wrapper img {
    margin: 0 17px 15px 0 !important;
}
.sidebar #wp-calendar {
    margin: 0 auto;
    padding: 15px;
    width: 100%;
}
.sidebar #wp-calendar tbody tr td {
    padding-left: 13px;
}
.sidebar #wp-calendar tfoot tr td {
    padding-top: 13px;
}
.sidebar .widgetbox #searchform {
    display: block;
    height: 20px;
    margin-bottom: 30px;
}
.sidebar .widgetbox #searchform label {
    display: none;
}
.sidebar .widgetbox #searchform #s {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #999999 -moz-use-text-color #999999 #999999;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #999999;
    display: block;
    float: left;
    height: 24px;
    padding-left: 3px;
    padding-right: 4px;
    transition: all 0.4s ease 0s;
    width: 227px;
}
.sidebar .widgetbox #searchform #searchsubmit {
    -moz-transition: all 0.4s ease 0s;
    background-color: #999999;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 28px;
    text-align: center;
    width: 65px;
    cursor: pointer;
}
.sidebar .widgetbox #twitter_update_list {
    border-top: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.sidebar .widgetbox #twitter_update_list li {
    background: url("../images/tweet-icon.png") no-repeat scroll 0 17px transparent;
    border-bottom: 1px solid #F2F2F2;
    padding: 10px 10px 10px 30px;
}
#twitter_update_listt {
    border-bottom: medium none;
    border-top: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#twitter_update_listt li {
    background: url("../images/tweet-icon.png") no-repeat scroll 10px 15px transparent;
    border-bottom: 1px solid #F2F2F2;
    padding: 10px 10px 10px 30px;
    color: #717171;
}
#twitter_update_listt li a {
    color: #b4b4b4;
}
#twitter_update_listt li a:hover {
    color: #9f9f9f;
}
.widg-fo {
    border: medium none;
    height: 258px;
    overflow: hidden;
    width: 100%;
}
.iepadd {
	margin-top: 6px !important;
}
/* Load */
.blockG{
position:absolute;
background-color:#000000;
width:10px;
height:24px;
-moz-border-radius:8px 8px 0 0;
-moz-transform:scale(0.4);
-moz-animation-name:fadeG;
-moz-animation-duration:1.04s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-border-radius:8px 8px 0 0;
-webkit-transform:scale(0.4);
-webkit-animation-name:fadeG;
-webkit-animation-duration:1.04s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-border-radius:8px 8px 0 0;
-ms-transform:scale(0.4);
-ms-animation-name:fadeG;
-ms-animation-duration:1.04s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-border-radius:8px 8px 0 0;
-o-transform:scale(0.4);
-o-animation-name:fadeG;
-o-animation-duration:1.04s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
border-radius:8px 8px 0 0;
transform:scale(0.4);
animation-name:fadeG;
animation-duration:1.04s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#rotateG_01{
left:0;
top:28px;
-moz-animation-delay:0.39s;
-moz-transform:rotate(-90deg);
-webkit-animation-delay:0.39s;
-webkit-transform:rotate(-90deg);
-ms-animation-delay:0.39s;
-ms-transform:rotate(-90deg);
-o-animation-delay:0.39s;
-o-transform:rotate(-90deg);
animation-delay:0.39s;
transform:rotate(-90deg);
}

#rotateG_02{
left:8px;
top:10px;
-moz-animation-delay:0.52s;
-moz-transform:rotate(-45deg);
-webkit-animation-delay:0.52s;
-webkit-transform:rotate(-45deg);
-ms-animation-delay:0.52s;
-ms-transform:rotate(-45deg);
-o-animation-delay:0.52s;
-o-transform:rotate(-45deg);
animation-delay:0.52s;
transform:rotate(-45deg);
}

#rotateG_03{
left:26px;
top:3px;
-moz-animation-delay:0.65s;
-moz-transform:rotate(0deg);
-webkit-animation-delay:0.65s;
-webkit-transform:rotate(0deg);
-ms-animation-delay:0.65s;
-ms-transform:rotate(0deg);
-o-animation-delay:0.65s;
-o-transform:rotate(0deg);
animation-delay:0.65s;
transform:rotate(0deg);
}

#rotateG_04{
right:8px;
top:10px;
-moz-animation-delay:0.78s;
-moz-transform:rotate(45deg);
-webkit-animation-delay:0.78s;
-webkit-transform:rotate(45deg);
-ms-animation-delay:0.78s;
-ms-transform:rotate(45deg);
-o-animation-delay:0.78s;
-o-transform:rotate(45deg);
animation-delay:0.78s;
transform:rotate(45deg);
}

#rotateG_05{
right:0;
top:28px;
-moz-animation-delay:0.9099999999999999s;
-moz-transform:rotate(90deg);
-webkit-animation-delay:0.9099999999999999s;
-webkit-transform:rotate(90deg);
-ms-animation-delay:0.9099999999999999s;
-ms-transform:rotate(90deg);
-o-animation-delay:0.9099999999999999s;
-o-transform:rotate(90deg);
animation-delay:0.9099999999999999s;
transform:rotate(90deg);
}

#rotateG_06{
right:8px;
bottom:7px;
-moz-animation-delay:1.04s;
-moz-transform:rotate(135deg);
-webkit-animation-delay:1.04s;
-webkit-transform:rotate(135deg);
-ms-animation-delay:1.04s;
-ms-transform:rotate(135deg);
-o-animation-delay:1.04s;
-o-transform:rotate(135deg);
animation-delay:1.04s;
transform:rotate(135deg);
}

#rotateG_07{
bottom:0;
left:26px;
-moz-animation-delay:1.1700000000000002s;
-moz-transform:rotate(180deg);
-webkit-animation-delay:1.1700000000000002s;
-webkit-transform:rotate(180deg);
-ms-animation-delay:1.1700000000000002s;
-ms-transform:rotate(180deg);
-o-animation-delay:1.1700000000000002s;
-o-transform:rotate(180deg);
animation-delay:1.1700000000000002s;
transform:rotate(180deg);
}

#rotateG_08{
left:8px;
bottom:7px;
-moz-animation-delay:1.3s;
-moz-transform:rotate(-135deg);
-webkit-animation-delay:1.3s;
-webkit-transform:rotate(-135deg);
-ms-animation-delay:1.3s;
-ms-transform:rotate(-135deg);
-o-animation-delay:1.3s;
-o-transform:rotate(-135deg);
animation-delay:1.3s;
transform:rotate(-135deg);
}

@-moz-keyframes fadeG{
0%{
background-color:#FFFFFF}

100%{
background-color:#000000}

}

@-webkit-keyframes fadeG{
0%{
background-color:#FFFFFF}

100%{
background-color:#000000}

}

@-ms-keyframes fadeG{
0%{
background-color:#FFFFFF}

100%{
background-color:#000000}

}

@-o-keyframes fadeG{
0%{
background-color:#FFFFFF}

100%{
background-color:#000000}

}

@keyframes fadeG{
0%{
background-color:#FFFFFF}

100%{
background-color:#000000